Subject: Re: Discovery II (was Re: Support for Arctic platform (405LP based))

From: Rabeeh Khoury <[email-masked]>
Date: Wed, 18 Dec 2002 13:01:51 +0200

> Rabeeh Khoury from Marvell has done a port to it and put it in the
> linux-galileo tree.  I have no hardware to test it but Rabeeh says that
> its been working fine for him for some time.

I have the DB-64360 (Development board based on MV64360 part) working
fine with the support for the development board and the gigE ethernet.
I mainly have tested this with 7455 CPUs. I also tested it with dual 7455

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/